

/** Drupal admin tables **/



#content tr.even th,

#content tr.even td,

#content tr.odd th,

#content tr.odd td {

  border-bottom: 1px solid #ccc; /* IE doesn't display borders on table rows */

}



/* Minor fix for primary and secondary tabs in IE */



ul.primary li a:hover {

	cursor:pointer;

	color:#555;

	text-decoration:none;

}

ul.secondary li a:hover{

	cursor:pointer;

	color:#555;

	text-decoration:none;

}



#site-name{

	padding:10px 0 15px 0;

	line-height:16px;

	width:178px;

	margin-right:6px;

}



.not-front #content-bg{

	margin-top:-50px;

}



.not-front #content-bg #content-inner {

	padding-top:45px;

}



.page-photo-gallery #content-area {

	min-height:1200px;

}

#main
{
	clear: both;
	margin-top:20px;
}

#site-name
{
	margin: 0 ;
	padding: 0;
}
#site-name a
{
	font-size: 20px;
	font-weight: bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height: 28px;
}